.Aside {
    display: inline-block;
    width: 0;
}

.LoginAccess {
    margin: 0;
}

.TitleBike {
    padding-top: 1em;
}

.Title {
    margin: 0;
}

.Login a {
    text-decoration: none;
    color: aliceblue;
}

.Access a {
    text-decoration: none;
    color: aliceblue;
}

.BotonBike {
    padding-top: 2em;
}

.BotonClient {
    padding-top: 2em;
}

.BotonSale {
    padding-top: 2em;
}